/* CSS Document */



* {

	margin:0px;

	padding:0px;

}

h1, h2, h3, h4, h5, h6,  span, p, ul, li,  form, input, object {

	margin:0px;

	padding:0px;

}

img {

	border:none;

	margin:0px;

	padding:0px;

}

body {

	background:url(../images/bg.jpg) #F1F1F1 center top repeat-x;

	margin:0px;

	padding:0px;

}

h2 {

	float:left;

	margin:8px 0;

	width:190px;

}

h3 {

	font:bold 13px Arial, Helvetica, sans-serif;

	color:#8F8E8E;

	margin-bottom:4px;

}

/*Wrapper



 *-----------------------------------------------------*/



#main-wrapper {

	background:url(../images/bg_header.jpg) top center no-repeat;

}

#wrapper {

	width:990px;

	margin:0 auto;

	background-color:#052e70;

}

#main-header {

	background:url(../images/bg_header.jpg) center top no-repeat;

	height:393px;

}

#top-header {

	height:104px;

}

#header-logo {

	width:234px;

	margin-left:30px;

	float:left;

}

#rhead {

	float:right;

	width:546px;

	height:104px;

	padding:10px 0 0 0;

}

#call_us {

	text-align:right;

}

#nav * {

	padding:0;

	margin: 0;

	font: 14px arial;

}

#nav {

	font:normal 14px Arial, Helvetica, sans-serif;

}

#nav a {

	display: block;

	text-decoration: none;

}

#nav a:hover {

	color:#FFF;

}

#nav ul li {

	float: left;

	width: 74px;

	list-style-type:none;

	text-align:center;

	padding:10px 0 10px 0;

}

#nav ul li ul li {

	width: 250px;

	list-style-type:none;

	text-align:left;

	padding:10px 5px 10px 15px;

	background-color:#042E72;

}

#nav ul li ul, #nav:hover ul li ul, #nav:hover ul li:hover ul li ul {

	display:none;

	list-style-type:none;

	width: 250px;

}

#nav:hover ul, #nav:hover ul li:hover ul, #nav:hover ul li:hover ul li:hover ul {

	display:block;

}

#nav:hover ul li:hover ul li:hover ul {

	margin-left: 120px;

	margin-top: -20px;

}

#nav ul li a {

	text-decoration:none;

	color:#fb7a00;

}

#nav ul li a:hover {

	color:#FFF;

}

#nav ul li.item13, #nav ul li.item1 {

	width:56px;

}

#nav ul li.item3 {

	width:150px;

}

#nav ul li.item4 {

	width:130px;

}

#flash_header {

	clear:both;

	width:990px;

	height:232px;

	margin:0 auto;

	/*background:url(http://winclean.com.au/images/banner_placeholder.jpg) no-repeat;*/

}

#rhead p {

	font:italic 12px Arial, Helvetica, sans-serif;

	color:#FFF;

	line-height:18px;

	margin-top:16px;

}

#content {

	margin:-47px auto 0 auto;

	padding:24px;

	width:942px;

	background-color:#FFF;

}

.contentpaneopen img {

	border:1px solid #CCC;

	margin:4px 10px 0 0;

	padding:1px;

}

.contentpaneopen ul {

	list-style:none;

	font:normal 12px Arial, Helvetica, sans-serif;

	color:#FC9933;

}

.contentpaneopen ul li {

	background: url(../images/bullet.jpg) center left no-repeat;

	line-height:20px;

	color:#8F8E8E;

	padding-left:14px;

}

.contentpaneopen ul li a {

	text-decoration:none;

	color:#FC9933;

}

.contentpaneopen ul li a:hover {

	text-decoration:underline;

}

#content .contentheading,  #content .componentheading {

	font:bold 16px Arial, Helvetica, sans-serif;

	color:#7E7D79;

	margin-bottom:6px;

	padding:0 0 6px 1px;

	border-bottom:1px dashed #e1e1e1;

	display:block;

	width:938px;

}

#content p {

	font:normal 12px Arial, Helvetica, sans-serif;

	color:#030303;

	line-height:20px;

	text-align:justify;

	margin-bottom:10px;

}

#content p a {

	text-decoration:none;

	color:#FC9933;

}

#content p a:hover {

	text-decoration:underline;

}

#gallery {

	margin:0 auto;

	text-align:center;

	width:940px;

}

#gallery img {

	border:1px solid #CCC;

	padding:1px;

	width:226px;

	height:152px;

	margin:2px !important;

}

#gallery span.ppgallery span {

	height:156px;

	margin:0 0 4px 0;

	padding:0;

}

#lpanel {

	float:left;

	width:301px;

	margin-top:30px;

}

#lpanel .services {

	background:url(../images/mid_lpanel.jpg) repeat-y;

	width:293px;

	padding:4px;

}

#lpanel .services img {

	float:left;

	margin-right:4px;

}

#lpanel .services p {

	font:normal 11px Arial, Helvetica, sans-serif;

	color:#5f5f60;

}

#lpanel .services img.btn_find_out {

	margin:0 0 0 32px;

	width:109px;

	height:24px;

}

#mpanel {

	float:left;

	width:260px;





	margin-left:40px;

	margin-top:30px;

}

#mpanel img {

	margin-bottom:16px;

}

#rpanel {

	float:right;

	width:302px;

	margin-top:30px;

}

#rpanel form input {

	font:normal 12px Arial, Helvetica, sans-serif;

	color:#8F8E8E;

	border:1px solid #C7C7C7;

	padding:4px;

	width:130px;

	margin:10px 0 0 0;

}

#rpanel form textarea {

	font:normal 12px Arial, Helvetica, sans-serif;

	clear:cboth;

	color:#8F8E8E;

	border:1px solid #C7C7C7;

	margin:10px 0 0 0;

	padding:4px;

	width:292px;

	height:70px;

}

#rpanel form input.btn_free_quote {

	background:url(../images/btn_free_quote.jpg) no-repeat;

	width:302px;

	height:36px;

	border:none;

	cursor:pointer;

}

#footer {

	font:normal 11px Arial, Helvetica, sans-serif;

	text-align:center;

	margin-top:10px;

}

#footer ul {

	list-style:none;

}

#footer ul li {

	margin:0 24px;

	display:inline;

}

#footer ul li a {

	color:#b0afaf;

	text-decoration:none;

}

#footer ul li a:hover {

	text-decoration:underline;

}

#copyright {

	font:normal 10px Arial, Helvetica, sans-serif;

	background-color:#D2DFDF;

	height:62px;

	line-height:62px;

	color:#FFF;

	text-align:center;

}

#copyright ul {

	list-style:none;

}

#copyright ul li {

	margin:0 8px;

	display:inline;

}

#copyright ul li a {

	text-decoration:none;

	color:#07549b;

}

#copyright ul li a:hover {

	text-decoration:underline;

}

/*Extra Help



 *-----------------------------------------------------*/



.cleft {

	clear:left;

}

.cright {

	clear:right;

}

.cboth {

	clear:both;

}

.fleft {

	float:left;

}

.fright {

	float:right;

}

.tright {

	text-align:right;

}

.mb14 {

	margin-bottom:14px;

}

.mt50 {

	margin-top:50px;

}

.mceContentBody {

	background:none;

}

dl#system-message {

	font:bold 16px Arial, Helvetica, sans-serif;

	color: #FF0000;

	margin-top: 12px;

	padding: 3px;

	text-align: center;

	border-bottom:1px dotted red;

}

dl#system-message ul {

	list-style:none;

}

.temp {

	position: relative;

	bottom: 12px;

	font: 12px/20px Arial, Helvetica, sans-serif;

	font-style: italic;

	font-weight: bold;

	color: #FB7A00;

	background:#f2f2f2;

}

.noteb {

	background: url("../images/noteb.png") repeat scroll 0 0 transparent;

	

	float: left;

	height: 3px;

	width: 939px;

}

.notet {

	background: url("../images/notet.png") no-repeat scroll center top transparent;

	height: 9px;

	width: 939px;

}

.notem {

	background: url("../images/notem.png") repeat-x scroll 0 0 transparent;

	overflow: hidden;

	width: 939px;

	height: 61px;

}

.note {

	/*background: url("../images/note.png") repeat-x scroll 0 0 transparent;*/

	background: url("http://winclean.com.au/images/stories/note2.png") repeat scroll 0 0 transparent;

	overflow: hidden;

	width: 519px;

	height: 61px;

	float:left;

	margin-right:20px;

}



/* form quote */

#aiContactSafe_info {

	display: none;

}

.required_field {

	display: none;

}

div#aiContactSafe_mainbody_2 table#aiContactSafeForm td, 

div#aiContactSafe_mainbody_2 div#aiContactSafeForm {

    padding: 0;

    vertical-align: top;

}

div#aiContactSafe_mainbody_2 div.aiContactSafe_row {

    clear: none;

    padding: 0;

}

div#aiContactSafe_mainbody_2 div.aiContactSafe_contact_form_field_label_left {

    float: left;

    padding: 0;

	display: none;

}

div#aiContactSafe_mainbody_2 div.aiContactSafe_contact_form_field_right {

    float: left;

    padding: 0;

}

div#aiContactSafe_mainbody_2 {

    margin-left: 0px;

    margin-right: 0px;

}

div#aiContactSafe_mainbody_2 #aiContactSafeForm {

    margin-left: 0px;

    margin-right: 0px;

}

#aiContactSafe_row_aics_firstname {

	float: left;

	margin-right: 21px;

}

#aiContactSafe_row_aics_lastname {

	float: left;

}

#aiContactSafe_row_aics_email {

	float: left;

}

#aiContactSafe_row_aics_phone {

	float: left;

}

div#aiContactSafe_mainbody_2 input#aics_email {

    width: 130px;

	margin-right: 21px;

}

div#aiContactSafe_mainbody_2 input#aics_phone {

    width: 130px;

}

div#aiContactSafe_mainbody_2 textarea#aics_message {

    height: 42px;

    width: 291px;

}

.countdown_div {

	display: none;

}

#div_captcha_new {

	display: none;

}

div#aiContactSafe_mainbody_2 div#div_captcha {

    clear: both;

    margin: 5px 0;

    padding-top: 0;

    text-align: left;

}

#aiContactSafeSend_loading_2 {

	display: none;

}